fos_elastica:
  indexes:
    search:
      types:
        educationNotation:
          persistence:
            driver: orm
            model: 'App\Entity\Education\EducationNotation'
            listener: ~
            finder: ~
            elastica_to_model_transformer:
              ignore_missing: true
          mappings:
            id:
              index: not_analyzed
              type: integer
            note_origine:
              analyzer: custom_analyzer
              search_analyzer: custom_search_analyzer
              property_path: false
            note_recalcul:
              analyzer: custom_analyzer
              search_analyzer: custom_search_analyzer
              property_path: false